-- 基础信息
base_info = {
	group_id = 133103125
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 125001, gadget_id = 70500000, pos = { x = 562.944, y = 191.224, z = 1171.814 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, point_type = 4002, isOneoff = true, explore = { name = "gather", exp = 3 }, area_id = 6 },
	{ config_id = 125002, gadget_id = 70500000, pos = { x = 639.385, y = 302.886, z = 1070.804 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, point_type = 4002, isOneoff = true, explore = { name = "gather", exp = 3 }, area_id = 6 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 125001, 125002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
